/*

CSS GTAViceCity.fr ...
Fait Par Tanjes !
FiX by Ac_K !

*/ 

body {
    width: 793px;
	margin: auto;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
    background-color: #FFFFFF;
}

/*----------------------------------------	Principal	----------------------------------------*/ 

#header {
	width: 793px;
    height: 174px;
}

#contenus {
	width: 793px;
    background-image: url("images/fond.gif");
    background-repeat: repeat-y;
}

#menuhaut {
	width: 168px;
    height: 17px;
	background-image: url("images/menuhaut.gif");
    background-repeat: no-repeat;
}

#menu {
	width: 168px;
    float: left;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #495B76;

}

* html #menu {
	width: 168px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #495B76;

}

#centre {
	width: 625px;
	float: right;
}


#footer {
	clear: both;
	width: 793px;
	height: 14px;
	background-image: url("images/footer.gif");
	background-repeat: repeat-x;
}


/*----------------------------------------	Centre      ----------------------------------------*/ 

#nethaut {
	width: 599px;
    height: 25px;
    margin: 0 0 0 15px;
	background-image: url("images/nethaut.gif");
    background-repeat: no-repeat;
}

#netfond {
	width: 587px;
    padding: 0 0 0 12px;
    margin: 0 0 0 15px;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3D444F;
	background-image: url("images/netfond.gif");
    background-repeat: repeat-y;
}

#netbas {

	width: 599px;
    height: 16px;
    margin: 0 0 10px 15px;
	background-image: url("images/netbas.gif");
    background-repeat: no-repeat;
}

.netgauche {
	width: 369px;
    height: 132px;
    float: left;
	background-image: url("images/artworks-news.gif");
    background-repeat: no-repeat;
}


#newshaut {
	width: 557px;
    height: 21px;
    margin: 0 0 0 15px;
    padding: 4px 0 0 42px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3D444F;
    font-weight:bold;
	background-image: url("images/newshaut.gif");
    background-repeat: no-repeat;
}

#news_header {
	width: 557px;
    height: 21px;
    margin: 0 0 0 15px;
    padding: 4px 0 0 42px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3D444F;
    font-weight:bold;
	background-image: url("images/newshaut.gif");
    background-repeat: no-repeat;
}

#newsfond {
	width: 569px;
    padding: 0 15px 0 15px;
    margin: 0 0 0 15px;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3D444F;
	background-image: url("images/newsfond.gif");
    background-repeat: repeat-y;
}

#news_fond {
	width: 569px;
    padding: 0 15px 0 15px;
    margin: 0 0 0 15px;
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #3D444F;
	background-image: url("images/newsfond.gif");
    background-repeat: repeat-y;
}

#news_fond2 {
	text-align: right;
	padding-top: 3px; 
	font-size: 9px;
	color: #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top: 1px dashed #FFF; 
}

#newsbas {
	width: 599px;
    height: 16px;
    margin: 0 0 10px 15px;
	background-image: url("images/newsbas.gif");
    background-repeat: no-repeat;
}

#news_footer {
	width: 599px;
    height: 16px;
    margin: 0 0 10px 15px;
	background-image: url("images/newsbas.gif");
    background-repeat: no-repeat;
}

#copyright {
	width: 599px;
    height: 63px;
    margin: 0 0 0 15px;
    padding: 8px 0 0 0;
    text-align: center; 
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #91ADC7;
	background-image: url("images/copyright.gif");
    background-repeat: no-repeat;
}

/*----------------------------------------	Détails Page	----------------------------------------*/ 

a.menulink:link, a.menulink:visited {
	color: #495B76; 
    text-decoration: none;
}

 
a.menulink:hover, a.menulink:active {
	color: #E64E66; 
	text-decoration: none;
} 

a:link, a:visited {
	color: #495B76; 
    text-decoration: none;
}

a:hover, a:active {
	color: #E64E66; 
	text-decoration: none;
} 

/*----------------------------------------	Divers      ----------------------------------------*/ 

#titrepage {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
    font-weight: bold;
    padding: 2px 0 2px 2px;
    border-left: 2px solid #EF9FB8;
    border-bottom: 1px solid #EF9FB8;
}

.dhtmlgoodies_question {
	color: #839CC0;
	cursor: pointer;
}

.dhtmlgoodies_answer {
	visibility: hidden;
	overflow: hidden;
}

.gestionmenu1 {
	background-color: #5681A7;
	border: 1px solid #91ADC7;
	margin: auto;
}

.gestionmenu2 {
	background-color: #4E718E;
	border: 1px solid #91ADC7;
}

/*----------------------------------------	Downloads	----------------------------------------*/ 

#contenusDL {
	width: 569px; 
	float: right;
}

.barreDL {
	border: 1px solid #EF9FB8;
	font-family: Verdana;
	font-size: 7pt; 
	width: 569px;
	background-color: #5A85AA; 
}

.titreDL {
	width: 569px;
	border: 1px solid #EF9FB8;
	background-color: #5A85AA;
	padding: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	border-collapse:collapse;
}

.contenusCAT {
	border: 1px solid #EF9FB8;
	background-color: #91ADC7;
	padding: 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	border-collapse:collapse;
}

.contenusCATIMG{
	border: 1px solid #EF9FB8;
	background-color: #91ADC7;
	padding: 2px 2px 0 2px;
	font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
}

.espace {
	border-left: 1px solid #5A85AA;
	border-right: 1px solid #5A85AA;
	background-color: #5A85AA;
	border-collapse:collapse;
	height: 1px;
}

.contenusST {
	font-family: Verdana; 
	font-size: 9px; 
}